.version.espresso_rescue__find_us /* version checker */
{
	color: #000008;
	background-color: #3B00DF;
}

.html
{
	background: #FFFFFF url("../images/71.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1277.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -28px;
	padding-bottom: 183px;
	width: 0.01px;
}

#ppu479
{
	width: 0.01px;
	margin-left: 269px;
}

#u479
{
	z-index: 32;
	width: 415px;
}

#pu431-4
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: -1px;
}

#u431-4
{
	z-index: 18;
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
}

#u227-4
{
	z-index: 14;
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
	left: 93px;
}

#u150-4
{
	z-index: 10;
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u149-4
{
	z-index: 6;
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	left: 300px;
}

#pu726
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 527px;
}

#u726
{
	z-index: 22;
	width: 36px;
	margin-left: 36px;
}

#u729
{
	z-index: 23;
	width: 36px;
	margin-right: -10000px;
}

#u727
{
	z-index: 24;
	width: 38px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u730-6
{
	z-index: 26;
	width: 105px;
	min-height: 30px;
	margin-top: 6px;
}

#ppamphletu503
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -6px;
}

#pamphletu503
{
	z-index: 34;
	width: 0.01px;
	height: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u504
{
	z-index: 35;
	width: 59px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 431px;
}

#u506
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	border-radius: 60px;
}

#u506:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u506.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u505
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	border-radius: 60px;
	left: 33px;
}

#u505:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u505.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u509
{
	position: absolute;
	width: 921px;
	background-color: transparent;
}

#u509popup
{
	z-index: 38;
}

#u513
{
	z-index: 39;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/caravan-small.jpg") no-repeat left top;
}

#u514
{
	z-index: 40;
	width: 446px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	padding-bottom: 69px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u515-9
{
	z-index: 41;
	width: 417px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u515-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u515-3
{
	font-size: 24px;
	line-height: 47px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u515-7
{
	font-size: 25px;
	line-height: 33px;
	color: #FFFFFF;
}

#u510
{
	z-index: 50;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #C4C4C4 url("../images/coffee-bean-image.jpg") no-repeat left top;
}

#u512
{
	z-index: 51;
	width: 316px;
	border-color: #000000;
	background-color: #AAB047;
	background-color: rgba(162,169,53,0.91);
	padding-bottom: 91px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(162,169,53,0.91);
}

#u511-6
{
	z-index: 52;
	width: 308px;
	min-height: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 3px;
}

#u511-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #332824;
}

#u511-4
{
	font-size: 25px;
	line-height: 49px;
	color: #332824;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u432
{
	z-index: 3;
	width: 86px;
	height: 52px;
	margin-right: -10000px;
	left: 253px;
}

#u432:hover
{
	width: 86px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	z-index: 2;
	width: 93px;
	height: 52px;
	margin-right: -10000px;
	left: 346px;
}

#u235:hover
{
	width: 93px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u236
{
	z-index: 4;
	width: 100px;
	height: 52px;
	margin-right: -10000px;
	left: 446px;
}

#u236:hover
{
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	z-index: 5;
	width: 109px;
	height: 52px;
	margin-right: -10000px;
	left: 553px;
}

#u237:hover
{
	width: 109px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu498
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u498
{
	z-index: 58;
	width: 866px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 30px 16px 52px 38px;
}

#u521-6
{
	z-index: 91;
	width: 529px;
	min-height: 79px;
	background-color: transparent;
	margin-left: 157px;
	position: relative;
}

#u521-4
{
	font-size: 49px;
	line-height: 49px;
}

#u502-6
{
	z-index: 85;
	width: 704px;
	min-height: 91px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	margin-left: 67px;
	margin-top: 13px;
	position: relative;
}

#u502-2,#u502-4
{
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u533-8
{
	z-index: 59;
	width: 310px;
	min-height: 66px;
	background-color: transparent;
	text-align: center;
	margin-left: 267px;
	margin-top: 13px;
	position: relative;
}

#u533-2
{
	font-size: 35px;
	line-height: 37px;
	text-indent: 0px;
	color: #A2A935;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u533-4,#u533-6
{
	font-size: 21px;
	line-height: 22px;
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u676-4
{
	z-index: 124;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-left: 322px;
	margin-top: 391px;
	position: relative;
}

#u533,#u676
{
	text-decoration: underline;
}

#u677-4
{
	z-index: 128;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-left: 322px;
	margin-top: 31px;
	position: relative;
}

#pu675-6
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 10px;
}

#u675-6
{
	z-index: 67;
	width: 410px;
	min-height: 66px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u681-6
{
	z-index: 79;
	width: 410px;
	min-height: 68px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#u683-4
{
	z-index: 140;
	width: 404px;
	background-color: transparent;
	font-size: 18px;
	color: #603713;
	line-height: 22px;
	margin-left: 9px;
	margin-top: 25px;
	position: relative;
}

#pu673
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 2px;
}

#u673
{
	z-index: 121;
	width: 400px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u679
{
	z-index: 123;
	width: 394px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#u684-4
{
	z-index: 132;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-left: 322px;
	margin-top: 52px;
	position: relative;
}

#u676-2,#u677-2,#u684-2
{
	font-size: 35px;
	text-indent: 0px;
	color: #A2A935;
	font-family: abel, sans-serif;
}

#u685-6
{
	z-index: 73;
	width: 410px;
	min-height: 66px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	margin-left: 217px;
	margin-top: 10px;
	position: relative;
}

#u675-2,#u675-4,#u681-2,#u681-4,#u685-2,#u685-4
{
	font-size: 21px;
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u686-4
{
	z-index: 144;
	width: 320px;
	background-color: transparent;
	font-size: 18px;
	color: #603713;
	line-height: 22px;
	margin-left: 262px;
	margin-top: 25px;
	position: relative;
}

#u687
{
	z-index: 122;
	width: 839px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u671
{
	z-index: 120;
	width: 838px;
	min-height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 38px;
}

#u682-4
{
	z-index: 136;
	width: 348px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 965px;
	left: 517px;
}

#u682-2
{
	font-size: 18px;
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u534
{
	z-index: 97;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u544
{
	z-index: 98;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	position: relative;
	margin-right: -10000px;
}

#u535
{
	z-index: 99;
	width: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 254px;
}

#pu479,#pu539-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u539-4
{
	z-index: 116;
	width: 86px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u538
{
	z-index: 101;
	width: 86px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	-pie-background: rgba(174,131,96,0.72);
}

#pu536-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 98px;
}

#u536-4
{
	z-index: 112;
	width: 93px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u542
{
	z-index: 100;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	-pie-background: rgba(203,58,36,0.72);
}

#pu541-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 202px;
}

#u541-4
{
	z-index: 108;
	width: 100px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u540
{
	z-index: 102;
	width: 100px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	-pie-background: rgba(162,169,53,0.72);
}

#pu537-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 314px;
}

#u537-4
{
	z-index: 104;
	width: 109px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u543
{
	z-index: 103;
	width: 109px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #78A6B1;
	background-color: rgba(68,132,147,0.72);
	position: relative;
	-pie-background: rgba(68,132,147,0.72);
}

#u738-5
{
	z-index: 148;
	width: 251px;
	min-height: 24px;
	background-color: transparent;
	margin-left: 361px;
	margin-top: 75px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

